/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum
	Text Domain: aurum

============================================================
*/

header.site-header .header-menu .logo a{padding: 0px 0;}
header.site-header ul.nav>li>a{color: #000; font-weight: 600; font-size: 13px; padding: 35px 15px; text-transform: capitalize;}
header.site-header ul.nav>li>a:after{display: none;}
header.site-header{box-shadow: none; background: #f9f9f9;}
body{color: #000; background: #f9f9f9;}
header.site-header .header-menu .main-menu{background: #fff;}
/*header.site-header .header-menu{border-bottom: 6px solid #CC5A00;}*/
.butn{padding: 8px 18px; text-align: center; background: #06F; border-radius: 5px; color: #FFF;}
.butn:hover{padding: 8px 18px; text-align: center; background: #ff2424; border-radius: 5px; color: #FFF; text-decoration: none;}
footer.site-footer{display: none;}
.social-networks li{list-style: none; margin: 0 10px; float: right;}
.social-networks .fa{color: #fff; font-size: 18px;}
.bbd{border-top: 1px solid #eee; background-color: #22b14c !important; color: #fff;}
.gop p{color: #000; font-size: 14px; font-weight: 400; line-height: 2;}
.gop a{color: #07c; font-size: 14px; font-weight: 400; line-height: 2;}
#gop-11{background: #fff; min-height: 787px;}
.aigpl-design-1 .aigpl-img-wrp{height: 200px;}
.well h3{font-size: 16px; font-weight: 500;}
.home-abt p{text-align: justify;}
.vdn{margin-top: 45px;}
.home-wall{margin-top: -25px;}
.home-wall a{text-transform: capitalize; font-size: 18px; color: #22b14c; font-weight: 600;}
header.site-header .header-menu .logo{width: 100%;}
input[type=submit]{background: #06F; padding: 10px 20px; color: #fff; box-shadow: none; border: 0px;}
header.site-header .header-menu{background: #fff;}
header.site-header div.nav>ul li a, header.site-header ul.nav li a{font-weight: 600; font-size: 13px; text-transform: capitalize; color: #000;}

@media (max-width: 768px) 
{
.search-input-env{display:none}	
.social-networks{display: none;}	
.bbd{height: 100px;}
.vdn{margin-top: -45px;}	
#gop-11{min-height: 480px;}	
.well{margin-top: 30px;}	
}


